Subject: [Megaco] call waiting signal type

From: Raphael Tryster <[email-masked]>
Date: Thu, 8 Jan 2004 12:39:15 +0200

In draft_boyle_megaco_alerting_03.txt, the alert/cw signal has type brief,
whereas the standard signal dt/cw apparently has type timeout.  Is this a
matter of national protocol?  The description of alert/cw says "Call wait
patterns do not repeat".  In Israel, a call waiting signal consists of 3
short tones, repeated once a few seconds later.

If it is a matter of national protocol, does this mean that a particular
installation will use either alert/cw or dt/cw, but not both?

Raphael Tryster